<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="x55 c. 1" xml:id="x55_1" facs="NO_IMAGE.jpg" />Se questa lettera ti truova a <placeName n="x55_3" type="0" ref="#6112">Prato</placeName>, intagliandoti che di costà menassi<lb />
               domane <w n="x55_6" type="animali" ref="#6493" pos="s.m.">ronzino</w> di ritorno costì, caro mi sarà esserne qui alla tua venuta<lb />
               avvisato; perchè ne sarei fedele riconducitore, nè arei a mandare per la mia<lb />
               <w n="x55_5" type="" ref="#1111" pos="s.f.">bestia</w> di <w n="x55_4" type="" ref="#7852" pos="s.f.">villa</w>, che non è sanza noia. Ho caro sii con <persName n="x55_8" type="0" ref="#3481">Giovanni</persName> costì a<lb />
               traportare le faccende tue, e le malinconie sue; che si vede nella patria sua<lb />
               tra gli orsi; e i più che 'l debbono difendere, gli sono lupi. Non dee avere<lb />
               però discara la vista del paese de' padri suoi, la quale infine non fia con suo<lb />
               dannaggio; e rimarrà con più amore del luogo ove è natìo, e accettarallo per<lb />
               quello che e' vale. Il bene ha di là, meglio che non facea: chè non ci ha vita<lb />
               che avanzi, di colui che stima giustamente le cose per quel ch'elle vagliono.<lb />
               Dolgomi che quinci mi fuggiste dagli occhi, sanza me dirizzandovi a <persName n="x55_2" type="0" ref="#3017">Francesco</persName>; a<lb />
               cui mi raccomando. -<lb />
               <persName n="x55_7" type="0" ref="#4103">LAPO MAZZEI</persName> vostro. VIII di <w n="x55_1" type="calendario" ref="#136" pos="s.m.">ogosto</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>